Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1564160 (space28) - Spacewalk 2.8 tracking bug
Summary: Spacewalk 2.8 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space28
Product: Spacewalk
Classification: Community
Component: Release
Version: 2.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiří Dostál
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 840035 843369 854438 906224 982673 1036692 1078435 1087786 1109110 1135481 1144041 1169341 1192882 1193919 1213123 1232833 1265084 1356903 1358750 1359662 1365569 1391603 1392574 1428560 1437921 1451654 1456471 1474872 1482981 1485950 1486945 1487007 1488869 1490801 1491501 1491684 1494675 1496143 1496428 1497050 1497216 1499372 1502695 1506732 1510511 1511347 1517791 1518421 1518670 1522939 1523222 1524211 1524221 1526004 1528248 1528252 1529868 1530649 1534021 1537766 1539878 1542556 1549546 1554445 1558910 1569195
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 13:58 UTC by Jiří Dostál
Modified: 2019-01-15 08:11 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 13:14:14 UTC


Attachments (Terms of Use)

Description Jiří Dostál 2018-04-05 13:58:19 UTC
Bugs fixed in 2.8

Comment 1 Jiří Dostál 2018-04-20 13:14:14 UTC
Spacewalk 2.8 has been released.
https://github.com/spacewalkproject/spacewalk/wiki/ReleaseNotes28


Note You need to log in before you can comment on or make changes to this bug.